* {
    padding: 0;
    margin: 0;
}

html,
body {
    color: #333;
    font-size: 16px;
    font-family: "微软雅黑";
    max-width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

img,
input {
    border: 0;
    outline: none;
}

.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.px1320 {
    max-width: 1300px;
    margin: 0 auto;
}
.px1321 {
    max-width: 1300px;
    margin: 0 auto;
    border-radius:2rem;
    background-image: url(../picture/bg.png);
    background-size:cover;
}

.px1280 {
    max-width: 1280px;
    margin: 0 auto;
}

.px1200 {
    max-width: 1200px;
    margin: 0 auto;
}


/* ??…é?μ?…??…±??·??? */

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}


/* nav */

.head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    background: rgba(255, 255, 255, 0.6);
    z-index: 99999;
    transition: all 0.3s;
}

.head.t60 {
    top: 60px;
}

.head.on {
    background: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.head-top {
    width: 100%;
    padding: 20px 0 0 0;
    position: relative;
    z-index: 999;
}

.logo {
    float: left;
    position: absolute;
    left: -8rem;
    top: 0;
    width: 610px;
    height: 140px;
    background: url(../images/logo-bj.png) no-repeat;
    background-size: auto 100%;
    transition: all 0.3s;
}
.logo-top {
    float: left;
    position: absolute;
    left: 35rem;
    top: -1.2rem;
    width: 310px;
    height: 140px;
    background-size: auto 100%;
    transition: all 0.3s;
}
.logo-top a img {
    display: block;
    height: 45%;
    vertical-align: middle;
    transition: all 0.3s;
    margin-left: 30px;
    margin-top: 25px;
}

.logo a {
    font-size: 0;
    line-height: 80px;
}

.logo a img {
    display: block;
    height: 90px;
    vertical-align: middle;
    transition: all 0.3s;
    margin-left: 30px;
    margin-top: 25px;
}

.nav {
    float: right;
    background-size: 100% 100%;
}

.search {
    float: right;
    font-size: 14px;
    line-height: 34px;
    padding: 0 20px;
    border-bottom: 1px solid #666;
    overflow: hidden;
}

.search-box {
    float: right;
}

.search span {
    float: left;
    line-height: 14px;
    margin: 10px 0;
    padding: 0 35px 0 20px;
    border-right: 1px solid #666;
}

.search span a {
    display: block;
    color: #666666;
}

.search-box {
    padding: 0 25px 0 35px;
}

.head.on .search-box input[type="text"] {
    background: #e8e2e2;
}

.search-box input[type="text"] {
    width: 0;
    line-height: 24px;
    height: 24px;
    vertical-align: middle;
    transition: all 0.3s;
}


/* .search-box input[type="image"] {
    height: 16px;
    vertical-align: middle;
}

.search-box:hover input[type="text"] {
    width: 150px;
    padding: 0 10px;
} */

.search-box img {
    display: block;
    height: 17px;
    margin-top: 9px;
    cursor: pointer;
}

.t-search {
    background: #223356;
    padding: 10px 0;
    display: none;
}

.t-search>form>div {
    max-width: 500px;
    margin: 0 auto;
    position: relative;
    padding-right: 50px;
    padding: 5px 0;
    background: #fff;
}

.t-search>form>div input[type="text"] {
    display: block;
    width: 100%;
    padding: 0 70px 0 20px;
    font-size: 16px;
    height: 30px;
    box-sizing: border-box;
}

.search-btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 40px;
    width: 40px;
    background: #9b0c14;
}

.search-btn input {
    display: block;
    width: 20px;
    margin: 10px auto;
}

.nav>ul {
    /* float: right; */
    padding: 13px 0 0 0;
}

.nav>ul>li {
    float: left;
    margin-left: 40px;
    position: relative;
    padding-bottom: 30px;
    transition: all 0.3s;
}

.nav>ul>li>a {
    font-size: 18px;
    color: #333;
}

.nav>ul>li>a:after {
    content: "";
    width: 1px;
    height: 0;
    background: #b7adad;
    position: absolute;
    top: 25px;
    left: 50%;
    transition: all 0.3s;
}

.head.on .nav>ul>li ul {
    background: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.nav>ul>li ul {
    display: none;
    position: absolute;
    top: 100%;
    padding: 10px 0;
    width: 280px;
    right: 0;
    left: 50%;
    margin-left: -120px;
    background: #fff;
    background: rgba(255, 255, 255, 0.6);
    overflow: hidden;
    border-top: 1px solid #fff;
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    border-top: 1px solid transparent;
}

.nav>ul>li ul li {
    float: left;
    width: 120px;
    padding: 10px;
    text-align: center;
}

.nav>ul>li ul li a {
    display: block;
    font-size: 16px;
    color: #333;
    padding: 5px 0;
}

.nav>ul>li ul li a:hover {
    color: #fff;
    background: #9b0c14;
}

.nav>ul>li.active>a {
    color: #9b0c14;
}

.nav>ul>li.on ul {
    border-top: 1px solid #b7adad;
}

.nav>ul>li.on>a:after {
    height: 25px;
    border-bottom: 1px solid #b7adad;
}

.footer {
    padding: 25px 0;
    background: url(../images/footer-bj.jpg) no-repeat;
    background-size: 1920px 100%;
    background-position: center center;
    text-align: center;
}

.foot-child {
    font-size: 0;
}

.foot-l {
    display: inline-block;
    width: 32%;
    vertical-align: middle;
}

.foot-l a img {
    display: block;
    margin: 0 auto;
    width: 260px;
    max-width: 70%;
}

.foot-m {
    display: inline-block;
    width: 36%;
    box-sizing: border-box;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    vertical-align: middle;
    padding: 0 15px;
}

.foot-m p {
    color: #fff;
    font-size: 16px;
    line-height: 36px;
}

.foot-r {
    display: inline-block;
    width: 32%;
    vertical-align: middle;
}

.foot-r img {
    max-width: 50%;
    width: 110px;
}

.foot-r p {
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
}

.banner {
    width: 100%;
    position: relative;
}

.banner a {
    display: block;
    width: 100%;
}

.banner img {
    display: block;
    width: 100%;
}

.banner a img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
    display: flex;
    margin:0 auto;
    vertical-align: top;
    width: 120rem;    /* 容器必须设置宽高 */
    height: 50rem;
    background-size: cover;
    background-position: center center;
}

.banner .slick-dots {
    position: absolute;
    width: 100%;
    max-width: 1300px;
    bottom: 20px;
    left: 50%;
    bottom:6%;
    margin-left: -650px;
    text-align: right;
    z-index: 9;
}

.banner .slick-dots li {
    width: 36px;
    height: 37px;
    padding: 0;
    font-size: 0;
    transition: all 0.5s;
    background: url(../images/banner-dot.png) no-repeat;
    background-size: 100% 100%;
    opacity: 0.6;
    margin-left: 25px;
    margin-right: 0;
}

.banner .slick-dots li button {
    width: 0;
    height: 0;
}

.banner .slick-dots li.slick-active {
    opacity: 1;
}

.banner .slick-prev,
.banner .slick-next {
    width: 64px;
    height: 87px;
    transition: all 0.5s;
}

.banner .slick-prev {
    left: 280px;
    background: url(../images/banner-left.png) no-repeat;
    background-size: 100% 100%;
}

.banner .slick-next {
    right: 280px;
    background: url(../images/banner-right.png) no-repeat;
    background-size: 100% 100%;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a div {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 9;
}

.banner .slick-slide a div p {
    position: absolute;
    bottom: 40px;
    width: 100%;
    max-width: 1300px;
    left: 50%;
    margin-left: -650px;
    font-size: 30px;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    z-index: 10;
}

.pic {
    padding-top: 70%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}

.pic img:hover {
    transform: scale(1.05);
}

.banner .slick-slide a div p:hover {
    color: #e78c33;
}

@media screen and (max-width:1320px) {
    .px1320 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .logo {
        height: 120px;
        width: 510px;
    }
    .logo a img {
        height: 70px;
    }
    .nav {
        margin-right: 10px;
    }
    .banner .slick-slide a div p {
        left: 0;
        margin-left: 0;
        padding: 0 15px;
        font-size: 24px;
    }
    .banner .slick-prev,
    .banner .slick-next {
        width: 48px;
        height: 65px;
    }
    .banner .slick-prev {
        left: 50px;
    }
    .banner .slick-next {
        right: 50px;
    }
}

@media screen and (max-width:1200px) {
    .logo {
        height: 100px;
    }
    .logo a img {
        height: 60px;
        margin-top: 20px;
    }
    .head-top {
        padding-top: 10px;
    }
    .nav>ul {
        padding-top: 10px;
    }
    .nav>ul>li {
        padding-bottom: 24px;
        margin-left: 30px;
    }
}

@media screen and (max-width:1024px) {
    .pc {
        display: none;
    }
    .wap {
        display: block;
    }
    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #1357ac;
        padding: 10px;
        z-index: 999;
    }
    .m-logo {
        font-size: 0;
    }
    .m-logo a {
        font-size: 0;
    }
    .m-logo img {
        height: 40px;
    }
    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        background: #fff;
        margin-top: 15px;
    }
    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
    }
    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }
    .m-nav {
        position: fixed;
        top: 60px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #1357ac;
        overflow-y: scroll;
    }
    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }
    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }
    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }
    .m-nav ul li ul {
        display: none;
    }
    .m-nav ul li ul li {
        border: none;
    }
    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }
    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }
    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }
    .banner {
        margin-top: 60px;
    }
    .banner .slick-prev,
    .banner .slick-next {
        width: 32px;
        height: 43px;
    }
    .banner .slick-prev {
        left: 30px;
    }
    .banner .slick-next {
        right: 30px;
    }
    .banner .slick-dots {
        text-align: center;
        margin: 0;
        left: 0;
    }
    .banner .slick-slide a div p {
        text-align: center;
        font-size: 18px;
        bottom: 5px;
    }
}

@media screen and (max-width:768px) {
    .banner .slick-slide a div p {
        font-size: 14px;
    }
    .foot-l,
    .foot-r,
    .foot-m {
        display: block;
        width: auto;
    }
    .foot-m {
        border: none;
        margin: 15px 0;
    }
    .banner .slick-dots {
        bottom: 10px;
    }
    .banner .slick-dots li {
        width: 25px;
        height: 26px;
    }
}

@media screen and (max-width:480px) {
    .foot-r p {
        font-size: 16px;
    }
    .foot-m p {
        font-size: 14px;
        line-height: 28px;
    }
}
.listimg{
    position:relative;
    left:0.5rem;
}
.list-img{
    width:100%;
}